/*     128799 : 장문 텍스트      */
.textarea__128799__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__128799__ p {font-size:35px}
}

/*     128800 : 실선      */
.solid_line__128800__ {display:block;position:relative;width:100%;height:80px}
.solid_line__128800__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #5da02c}

.solid_line__128800__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__128800__ {height:40px}
}

/*     128801 : 타이틀 텍스트      */
.title__128801__ {font-size:0}
.title__128801__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__128801__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__128801__.style_top p {padding-top:10px}
.title__128801__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__128801__.style_right p {padding-right:14px}
.title__128801__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__128801__.style_bottom p {padding-bottom:12px}
.title__128801__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__128801__.style_left p {padding-left:14px}
.title__128801__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__128801__.style_circle1 p {padding-left:18px}
.title__128801__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__128801__.style_circle2 p {padding-left:18px}
.title__128801__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__128801__ p {font-size:24px}
	.title__128801__.style_top p:before {width:24px}
	.title__128801__.style_right p:before {height:24px}
	.title__128801__.style_bottom p:before {width:24px}
	.title__128801__.style_left p:before {height:24px}
}

/*     128802 : 장문 텍스트      */
.textarea__128802__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__128802__ p {font-size:15px}
}

/*     128805 : 타이틀 텍스트      */
.title__128805__ {font-size:0}
.title__128805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__128805__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__128805__.style_top p {padding-top:10px}
.title__128805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__128805__.style_right p {padding-right:14px}
.title__128805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__128805__.style_bottom p {padding-bottom:12px}
.title__128805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__128805__.style_left p {padding-left:14px}
.title__128805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__128805__.style_circle1 p {padding-left:18px}
.title__128805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__128805__.style_circle2 p {padding-left:18px}
.title__128805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__128805__ p {font-size:24px}
	.title__128805__.style_top p:before {width:24px}
	.title__128805__.style_right p:before {height:24px}
	.title__128805__.style_bottom p:before {width:24px}
	.title__128805__.style_left p:before {height:24px}
}

/*     128803 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__128803__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__128803__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__128803__ ul li:first-child {margin-top:0}
.text_list__128803__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__128803__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__128803__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__128803__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__128803__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__128803__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__128803__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__128803__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__128803__ ul li {font-size:15px}
}

/*     128808 : 타이틀 텍스트      */
.title__128808__ {font-size:0}
.title__128808__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__128808__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__128808__.style_top p {padding-top:10px}
.title__128808__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__128808__.style_right p {padding-right:14px}
.title__128808__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__128808__.style_bottom p {padding-bottom:12px}
.title__128808__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__128808__.style_left p {padding-left:14px}
.title__128808__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__128808__.style_circle1 p {padding-left:18px}
.title__128808__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__128808__.style_circle2 p {padding-left:18px}
.title__128808__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__128808__ p {font-size:24px}
	.title__128808__.style_top p:before {width:24px}
	.title__128808__.style_right p:before {height:24px}
	.title__128808__.style_bottom p:before {width:24px}
	.title__128808__.style_left p:before {height:24px}
}

/*     128806 : 장문 텍스트      */
.textarea__128806__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__128806__ p {font-size:15px}
}

/*     128807 : 실선      */
.solid_line__128807__ {display:block;position:relative;width:100%;height:120px}
.solid_line__128807__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__128807__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__128807__ {height:80px}
}

/*     128813 : 타이틀 텍스트      */
.title__128813__ {font-size:0}
.title__128813__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__128813__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__128813__.style_top p {padding-top:10px}
.title__128813__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__128813__.style_right p {padding-right:14px}
.title__128813__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__128813__.style_bottom p {padding-bottom:12px}
.title__128813__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__128813__.style_left p {padding-left:14px}
.title__128813__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__128813__.style_circle1 p {padding-left:18px}
.title__128813__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__128813__.style_circle2 p {padding-left:18px}
.title__128813__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__128813__ p {font-size:24px}
	.title__128813__.style_top p:before {width:24px}
	.title__128813__.style_right p:before {height:24px}
	.title__128813__.style_bottom p:before {width:24px}
	.title__128813__.style_left p:before {height:24px}
}

/*     128809 : 장문 텍스트      */
.textarea__128809__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__128809__ p {font-size:15px}
}

/*     128816 : 타이틀 텍스트      */
.title__128816__ {font-size:0}
.title__128816__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__128816__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__128816__.style_top p {padding-top:10px}
.title__128816__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__128816__.style_right p {padding-right:14px}
.title__128816__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__128816__.style_bottom p {padding-bottom:12px}
.title__128816__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__128816__.style_left p {padding-left:14px}
.title__128816__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__128816__.style_circle1 p {padding-left:18px}
.title__128816__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__128816__.style_circle2 p {padding-left:18px}
.title__128816__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__128816__ p {font-size:24px}
	.title__128816__.style_top p:before {width:24px}
	.title__128816__.style_right p:before {height:24px}
	.title__128816__.style_bottom p:before {width:24px}
	.title__128816__.style_left p:before {height:24px}
}

/*     128817 : 장문 텍스트      */
.textarea__128817__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__128817__ p {font-size:15px}
}

/*     128824 : 타이틀 텍스트      */
.title__128824__ {font-size:0}
.title__128824__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__128824__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__128824__.style_top p {padding-top:10px}
.title__128824__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__128824__.style_right p {padding-right:14px}
.title__128824__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__128824__.style_bottom p {padding-bottom:12px}
.title__128824__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__128824__.style_left p {padding-left:14px}
.title__128824__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__128824__.style_circle1 p {padding-left:18px}
.title__128824__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__128824__.style_circle2 p {padding-left:18px}
.title__128824__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__128824__ p {font-size:24px}
	.title__128824__.style_top p:before {width:24px}
	.title__128824__.style_right p:before {height:24px}
	.title__128824__.style_bottom p:before {width:24px}
	.title__128824__.style_left p:before {height:24px}
}

/*     128819 : 버튼형 타이틀      */
.button_title__128819__ {font-size:0}
.button_title__128819__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__128819__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__128819__ p {font-size:15px}
}

/*     128820 : 버튼형 타이틀      */
.button_title__128820__ {font-size:0}
.button_title__128820__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__128820__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__128820__ p {font-size:15px}
}

/*     128821 : 버튼형 타이틀      */
.button_title__128821__ {font-size:0}
.button_title__128821__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__128821__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__128821__ p {font-size:15px}
}

/*     128822 : 버튼형 타이틀      */
.button_title__128822__ {font-size:0}
.button_title__128822__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__128822__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__128822__ p {font-size:15px}
}

/*     128823 : 버튼형 타이틀      */
.button_title__128823__ {font-size:0}
.button_title__128823__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__128823__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__128823__ p {font-size:15px}
}

